Search documentation of ash

# Ash.Resource.Actions.Argument (ash v3.4.71)

View Source

Represents an argument to an action

# Summary

## Types

t()

## Functions

schema()

# Types

# t()

    @type t() :: %Ash.Resource.Actions.Argument{
      allow_nil?: term(),
      constraints: term(),
      default: term(),
      description: term(),
      name: term(),
      public?: term(),
      sensitive?: term(),
      type: term()
    }

# Functions

# schema()